body 
{
margin:0px;
padding:0px;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#666666;

background-color:#4569AF;

}
.clear { clear:both; margin:0px; padding:0px; }
#background
{
width:981px;
background-position:center;
margin:0px auto;
}

#topmenu { width:780px; }
#languagebar { position:absolute; margin-left:710px; background-color:#FFF; border-radius:5px; color:#666666; padding:5px 20px; top:6px;font-size:11px }
#languagebar a { color:#666666; text-decoration:none; }
#languagebar a:hover { color:#3399FF; text-decoration:none; }

#header { }
#logo { width:614px; }
#flag { position:absolute; margin-left:930px;margin-top:45px; }
#logotxt { position:absolute; margin-left:355px; color:#FFF; font-family:Arial, Helvetica, sans-serif;text-align:center; }
#logotxt strong {  }
#logotxt h1 { font-size:40px; line-height:0px; text-shadow:#000000; }


#header-topsub { height:390px; background-image:url(../images/headerbgsub.png); background-repeat:no-repeat; }
#header-topsub ul { margin:0px; padding:14px 5px 0; height:32px;  }
#header-topsub li { list-style:none; float:left; background-position:right; background-repeat:no-repeat;}
#header-topsub li a { font-family:Arial, Helvetica, sans-serif; color:#FFF; font-size:14px;  text-decoration:none; padding:0px 14px;  }
#header-topsub li a:hover { color:#CCFFFF; }
#header-topsub ul li:last-child {  border-right:none;}
#header-topsub ul li:first-child {  border-left:none; }



#header-top { height:390px; background-image:url(../images/headerbg.png); background-repeat:no-repeat; }
#header-top ul { margin:0px; padding:14px 5px 0; height:32px;  }
#header-top li { list-style:none; float:left; background-position:right; background-repeat:no-repeat;}
#header-top li a { font-family:Arial, Helvetica, sans-serif; color:#FFF; font-size:14px;  text-decoration:none; padding:0px 14px;  }
#header-top li a:hover { color:#CCFFFF; }
#header-top ul li:last-child {  border-right:none;}
#header-top ul li:first-child {  border-left:none; }

#banner { padding:10px; }

#container { background-color:#FFF; }
#sidebar1 { float:left; width:302px; margin-left:17px;  }
#sidebar1 h1 { background-color:#4692FF; border-radius:10px 10px 0 0; margin:0;  padding:10px 10px 10px 20px; font-family:Arena Cond Light, Arial, Helvetica, sans-serif; font-size:23px; font-weight:normal; color:#FFF; }
#sidebar1 .content { border-bottom:1px #CCC solid;  border-left:1px #CCC solid; border-right:1px #CCC solid; border-radius:0 0 10px 10px; padding:20px; margin-bottom:20px; }
#sidebar1 .content ul { list-style:none; margin:0px; padding:0px; padding-bottom:20px;}
#sidebar1 .content li { border-bottom:1px #CCC dotted; padding:3px; }
#sidebar1 .content li a { color:#666666;  text-decoration:none; }
#sidebar1 .content li a:hover { color:#333333;  text-decoration:none; }
#sidebar1 .news li a { color:#4692FF;  text-decoration:none; }

#content_nav { float:left; width:371px; padding:0 20px;  }
#content_nav h1 {margin:0; font-family:Arena Cond Light, Arial, Helvetica, sans-serif; font-size:23px; font-weight:normal; color:#2354A4; }
#content_nav .content { padding:0px 0px; border-bottom:1px #CCC solid; margin-bottom:20px;overflow:hidden;height:600px;line-height:25px;margin-top:-13px;
vertical-align:top}
#list { padding:15px 0 20px 0; border-bottom:1px #CCC dotted; }
#list .title { font-size:13px; color:#203972; padding:0px; margin:20px 0 0 0; clear:both; }
#list img { float:left; padding:0px 10px 0px 0px; }
#list strong { color:#2354A4;}
#list a { color:#DC143C; text-decoration:none;}
#content_nav .content strong { color:#4692FF;}

#sidebar2 { float:left; width:220px; background-color:#F3F3F3; padding:0px 15px;  }
#sidebar2 h1 { background-color:#4692FF; border-radius:10px 10px 0 0; margin:0;  padding:10px 10px 10px 20px; font-family:Arena Cond Light, Arial, Helvetica, sans-serif; font-size:23px; font-weight:normal; color:#FFF; }
#sidebar2 .block { background-color:#D1E1FD; padding:10px; margin-top:1px; margin-bottom:20px; height:330px;}
#sidebar2 h2 {margin:0; font-family:Arena Cond Light, Arial, Helvetica, sans-serif; font-size:23px; font-weight:normal; color:#2354A4; }
#sidebar2 .content { padding:20px 0; margin-bottom:20px; }
#sidebar2 .imgceo { float:right; padding-left:10px;}

#adbanner { padding:10px 5px;  }



a.readmore:link { background-color:#DC143C; padding:3px 10px; color:#FFF; text-decoration:none; font-size:11px; text-transform:uppercase; border-radius:5px;   }
a.readmore:visited { color:#FFFFFF; }
a.readmore:hover { color:#FFFAA3; }

#footer { background-color:#2354A4; background-image:url(../images/footer_down.jpg); background-repeat:no-repeat; background-position:bottom; padding:20px; }
#footer .block { float:left; color:#FFF; margin:0 15px; }
#footer .block img { padding-right:8px;}
#footer h1 { color:#FFF; font-size:20px; font-weight:normal; border-bottom:1px #FFF solid; }
#footer ul { margin:0px 20px 0 0px; padding:0px; color:#FFF; font-weight:bold; }
#footer li { list-style:none; font-weight:normal; border-bottom:1px #FFF dotted; padding:3px 0;font: 13px/20px  "Lucida Sans Unicode", "Lucida Grande", sans-serif; }
#footer li a, #footer a { color:#28C5FF; text-decoration:none; }
#footer a:hover { color:#FFF; text-decoration:none; }
#copyright { text-align:center; color:#FFF; padding:10px; font-size:13px; padding:20px; }
#copyright a { color:#FFF; text-decoration:none; padding:0px 5px; }
#copyright a:hover { color:#8EDEF8; text-decoration:none; }

.legal{
position:relative;height:1000px;
}
#content_nav_legal{
text-align:justify;width:625px;margin-left:320px;margin-bottom:50px;line-height:20px;position:absolute; top:0;left:0; 
    
}
.description_legal{
padding:10px;line-height:22px;border:1px solid #CCCCCC;box-shadow: #ccc 0.1em 0.2em 0.1em;border-radius:0px 0px 12px 12px; 
}
.title_legal{
background-color:#4692ff;color:#FFFFFF;height:45px;padding:10px;line-height:24px;font-size:20px; border-radius:12px 12px 0px 0px; 
}
